#diferencial {
    background: url("../images/servicos/bgdiferencial2.jpg") no-repeat scroll 0 0 transparent;
    color: #FFFFFF;
    float: right;
    height: 319px;
    padding: 20px;
    width: 279px;
}
#diferencial ul li.num {
    color: #FFFFFF;
    float: left;
    font-size: 20px;
    margin-bottom: 0;
    margin-right: 15px;
}
#diferencial ul li {
    color: #BDD2E0;
    list-style: none outside none;
    margin-bottom: 19px;
}
#diferencial ul li p {
    margin: 0;
    margin-left: 26px;
}
.boxDir {
    float: right;
    width: 319px;
}
#exclusivo {
    background: url("../images/servicos/bgclientes.jpg") repeat-x scroll 0 0 transparent;
    border-radius: 3px 3px 3px 3px;
    color: #FFFFFF;
    float: right;
    height: 82px;
    margin-top: 20px;
    padding: 15px 25px;
    width: 269px;
}
#exclusivo a {
    color: #CFCFCF;
}
#exclusivo a:hover {
    color: #FFFFFF;
}
.boxConteudo {
    height: 155px;
    margin-bottom: 25px;
    margin-left: 195px;
}
* > .boxConteudo {
    height: auto;
    min-height: 155px;
}
.boxConteudo ul li {
    background: url("../images/seta2.png") no-repeat scroll 0 8px transparent;
    color: #626262;
    line-height: 20px;
    list-style: none outside none;
    padding-left: 12px;
}
.boxServicos img {
    float: left;
}
